## SYNOPSIS

           ipcs [ -asmq ] [ -tclup ]
           ipcs [ -smq ] -i id
           ipcs -h

## DESCRIPTION

           ipcs  provides information on the ipc facilities for which
           the calling process has read acccess.

           The -i option allows a specific resource id to  be  speci
           fied.  Only information on this id will be printed.

           Resources may be specified as follows:

           -m     shared memory segments

           -q     message queues

           -s     semaphore arrays

           -a     all (this is the default)

           The output format may be specified as follows:

           -t     time

           -p     pid

           -c     creator

           -l     limits

           -u     summary

## SEE ALSO

           ipcrm(8)

## AUTHOR

           krishna balasubramanian (balasub@cis.ohio-state.edu)

    Linux 0.99                9 October 1993                  IPCS(8)